/* special teaser formats for all page types (homepage, tagManual, tagAuto) */

@media (max-width: 767px) {

  /* start: mobile: DARK-teaser (first teaser in every cluster) */
  .dm-teaserCluster .dm-teaser:first-of-type {
    margin-left: 0rem;
    margin-right: 0rem;
  }

  .dm-teaserCluster .dm-teaser:first-of-type .dm-teaser__sticker {
    background-color: var(--flint);
  }

  .dm-teaserCluster .dm-teaser:first-of-type .dm-teaser__sticker:before {
    content: "";
    display: block;
    background-color: var(--flint);
    width: 130%;
    position: absolute;
    left: -10%;
    bottom: 0;
    top: 1.5em;
  }

  .dm-teaserCluster .dm-teaser:first-of-type .dm-teaser__headline {
    color: var(--white);
    font-size: 2rem;
    line-height: 1.2;
  }
  /* end: mobile: DARK-teaser */

  /* start: mobile S-teaser (1:1 image) */
  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--home-11 .dm-teaser:nth-of-type(n+4),
        :is(
          .dm-teaserCluster--home-2,
          .dm-teaserCluster--home-4,
          .dm-teaserCluster--home-8,
          .dm-teaserCluster--home-9 ) .dm-teaser:nth-of-type(n+2)
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+3):nth-of-type(-n+10),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+14),
        :is(
          .dm-teaserCluster--tag-2,
          .dm-teaserCluster--tag-3,
          .dm-teaserCluster--tag-4,
          .dm-teaserCluster--tag-5,
          .dm-teaserCluster--tag-6,
          .dm-teaserCluster--tag-7 ) .dm-teaser:nth-of-type(n+2)
      )
  )
  .dm-figure__image {
    display: none;
  }

  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--home-11 .dm-teaser:nth-of-type(n+4),
        :is(
          .dm-teaserCluster--home-2,
          .dm-teaserCluster--home-4,
          .dm-teaserCluster--home-8,
          .dm-teaserCluster--home-9 ) .dm-teaser:nth-of-type(n+2)
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+3):nth-of-type(-n+10),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+14),
        :is(
          .dm-teaserCluster--tag-2,
          .dm-teaserCluster--tag-3,
          .dm-teaserCluster--tag-4,
          .dm-teaserCluster--tag-5,
          .dm-teaserCluster--tag-6,
          .dm-teaserCluster--tag-7 ) .dm-teaser:nth-of-type(n+2)
      )
  )
  .dm-figure__image.dm-figure__image--aspect1x1 {
    display: block;
  }

  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--home-11 .dm-teaser:nth-of-type(n+4),
        :is(
          .dm-teaserCluster--home-2,
          .dm-teaserCluster--home-4,
          .dm-teaserCluster--home-8,
          .dm-teaserCluster--home-9 ) .dm-teaser:nth-of-type(n+2)
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+3):nth-of-type(-n+10),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+14),
        :is(
          .dm-teaserCluster--tag-2,
          .dm-teaserCluster--tag-3,
          .dm-teaserCluster--tag-4,
          .dm-teaserCluster--tag-5,
          .dm-teaserCluster--tag-6,
          .dm-teaserCluster--tag-7 ) .dm-teaser:nth-of-type(n+2)
      )
  )
  {
    display: flex;
  }

  :is(
    .dm-pageType--homepage
      :is(
          .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(n+3),
          .dm-teaserCluster--home-11 .dm-teaser:nth-of-type(n+4),
          :is(
            .dm-teaserCluster--home-2,
            .dm-teaserCluster--home-4,
            .dm-teaserCluster--home-8,
            .dm-teaserCluster--home-9 ) .dm-teaser:nth-of-type(n+2)
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+3):nth-of-type(-n+10),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+14),
        :is(
          .dm-teaserCluster--tag-2,
          .dm-teaserCluster--tag-3,
          .dm-teaserCluster--tag-4,
          .dm-teaserCluster--tag-5,
          .dm-teaserCluster--tag-6,
          .dm-teaserCluster--tag-7 ) .dm-teaser:nth-of-type(n+2)
      )
  )
  .dm-teaser__sticker {
    margin: 0;
    flex: 1;
    max-height: 150px;
    overflow: hidden;
  }

  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--home-11 .dm-teaser:nth-of-type(n+4),
        :is(
          .dm-teaserCluster--home-2,
          .dm-teaserCluster--home-4,
          .dm-teaserCluster--home-8,
          .dm-teaserCluster--home-9 ) .dm-teaser:nth-of-type(n+2)
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+3):nth-of-type(-n+10),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+14),
        :is(
          .dm-teaserCluster--tag-2,
          .dm-teaserCluster--tag-3,
          .dm-teaserCluster--tag-4,
          .dm-teaserCluster--tag-5,
          .dm-teaserCluster--tag-6,
          .dm-teaserCluster--tag-7 ) .dm-teaser:nth-of-type(n+2)
      )
  )
  .dm-teaser__sticker .dm-teaser__headline {
    font-size: clamp(1rem, 5.2vw, 1.5rem);
  }

  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--home-11 .dm-teaser:nth-of-type(n+4),
          :is(
            .dm-teaserCluster--home-2,
            .dm-teaserCluster--home-4,
            .dm-teaserCluster--home-8,
            .dm-teaserCluster--home-9 ) .dm-teaser:nth-of-type(n+2)
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(n+3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+3):nth-of-type(-n+10),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(n+14),
          :is(
            .dm-teaserCluster--tag-2,
            .dm-teaserCluster--tag-3,
            .dm-teaserCluster--tag-4,
            .dm-teaserCluster--tag-5,
            .dm-teaserCluster--tag-6,
            .dm-teaserCluster--tag-7 ) .dm-teaser:nth-of-type(n+2)
      )
  )
  .dm-teaser__anzeige {
    padding: .3rem .5rem .5rem;
  }
  /* end: mobile S-teaser (1:1 image) */

}

@media (min-width: 768px) {

  /* desktop: XL-teasers (Cluster 12) */
  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-12 .dm-teaser:first-of-type
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:first-of-type,
        .dm-teaserCluster--tagFallback .dm-teaser:first-of-type
      )
  )
  .dm-teaser__sticker {
    margin-top: -3rem;
  }

  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-12 .dm-teaser:first-of-type
      ),
    .dm-pageType--tag
      :is(
          .dm-teaserCluster--tag-1 .dm-teaser:first-of-type,
          .dm-teaserCluster--tagFallback .dm-teaser:first-of-type
      )
  )
  .dm-teaser__headline {
    font-size: 2rem;
  }

  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-12 .dm-teaser:first-of-type
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:first-of-type,
        .dm-teaserCluster--tagFallback .dm-teaser:first-of-type
      )
  )
  :is(
    .dm-teaser__anzeige,
    .dm-teaser__siteName,
    .dm-teaser__counter
  )
  {
    transform: scale(1.8);
  }

  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-12 .dm-teaser:first-of-type
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:first-of-type,
        .dm-teaserCluster--tagFallback .dm-teaser:first-of-type
      )
  )
  .dm-teaser__category {
    font-size: 1rem;
  }
  /* end: desktop: XL-teasers */

  /* start: desktop: L-teasers */
  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-1 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(8),
        .dm-teaserCluster--home-2 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-4 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-7 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-8 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-9 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-11 .dm-teaser:first-of-type
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(6),
        .dm-teaserCluster--tag-3 .dm-teaser:nth-of-type(3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(6),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(12)
      )
  )
  .dm-teaser__sticker {
    margin-top: -2rem;
  }

  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-1 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(8),
        .dm-teaserCluster--home-2 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-4 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-7 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-8 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-9 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-11 .dm-teaser:first-of-type
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(6),
        .dm-teaserCluster--tag-3 .dm-teaser:nth-of-type(3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(6),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(12)
      )
  )
  .dm-teaser__headline {
    font-size: 2rem;
    line-height: 1.2;
  }


  :is(
    .dm-pageType--homepage
      :is(
        .dm-teaserCluster--home-1 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-1 .dm-teaser:nth-of-type(8),
        .dm-teaserCluster--home-2 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-4 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-7 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-8 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-9 .dm-teaser:first-of-type,
        .dm-teaserCluster--home-11 .dm-teaser:first-of-type
      ),
    .dm-pageType--tag
      :is(
        .dm-teaserCluster--tag-1 .dm-teaser:nth-of-type(6),
        .dm-teaserCluster--tag-3 .dm-teaser:nth-of-type(3),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(6),
        .dm-teaserCluster--tagFallback .dm-teaser:nth-of-type(12)
      )
  )
  :is(
    .dm-teaser__anzeige,
    .dm-teaser__siteName,
    .dm-teaser__counter
  )
  {
    transform: scale(1.3);
  }
  /* end: desktop: L-teasers */

}
